% begin of file template_Lattice2017.tex
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\documentclass[epj]{webofc}
\usepackage[utf8]{inputenc}
\usepackage[varg]{txfonts}   % Web of Conferences font
\usepackage{JackCommands}
\usepackage{booktabs}
\usepackage{xcolor}
\usepackage{amssymb}
\usepackage{geometry}
\usepackage{ragged2e}
\usepackage{graphicx}%graphics
\usepackage{slashed} %feynman slash notation
\usepackage{array} %additional array options
\usepackage{braket}
\usepackage{simplewick}
\usepackage{commath}
\usepackage{tabularx}
\usepackage{booktabs}
%% \usepackage{movie15}
\usepackage{cancel}
\usepackage{tikz}
\usepackage[dvipsnames]{xcolor}

\definecolor{darkred}{rgb}{0.4,0.0,0.0}
\definecolor{darkgreen}{rgb}{0.0,0.4,0.0}
\definecolor{darkblue}{rgb}{0.0,0.0,0.4}
\usepackage[bookmarks,linktocpage,colorlinks,
    linkcolor = darkred,
    urlcolor  = darkblue,
    citecolor = darkgreen]{hyperref}
%
% Put here some packages required or/and some personal commands
%
%
\wocname{EPJ Web of Conferences}
\woctitle{Lattice2017}
%
%% Your personal definitions go here
%% \newcommand{\pt}{$p_{T}$}
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{document}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
\selectlanguage{english}
%----------------------------------------------------------------------------
\title{%
Electric Dipole Moment Results from Lattice QCD
}
%----------------------------------------------------------------------------
\author{%
\firstname{Jack} \lastname{Dragos}\inst{1}\fnsep\thanks{\email{dragos@frib.msu.edu}} \and
\firstname{Thomas}  \lastname{Luu}\inst{2} \and
\firstname{Jordy}  \lastname{de Vries}\inst{3}
\firstname{Andrea} \lastname{Shindler}\inst{1} \and
% etc.
}
%----------------------------------------------------------------------------
\institute{%
  Facility for Rare Isotope Beams, Physics Department, Michigan State University, East Lansing, Michigan.
  \and
  Institute for Advanced Simulation (IAS-4), Institut f\"ur Kernphysik (IKP-3), and J\"ulich Center for Hadron Physics, FZJ.
  \and
  NIKHEF, Amsterdam, Netherlands.
}
%----------------------------------------------------------------------------
\abstract{%
  We utilize the gradient flow method to calculate electric dipole moments induced by the
  strong QCD $\theta$-term and the dimension 6 Weinberg term.
  This method is free from renormalization ambiguities at non-vanishing flow times.
  
  The results of the nucleon electric dipole moments are calculated on PACS-CS gauge fields (from ILDG)
  using $N_{f}=2+1$, of discrete size $32^{3}\times 64$ and spacing $a = 0.09$ fm. These gauge fields use a renormalization-group improved gauge action and an $O(a)$ improved clover quark action at $\beta = 1.90,\ C_{SW} = 1.715$ and the calculation was performed on pion masses of $m_{\pi} = 411,701$ MeV. 
}
%----------------------------------------------------------------------------
\maketitle
%----------------------------------------------------------------------------
\section{Introduction}\label{intro}

%% Understanding strong CP violation effects is currently achieved by analysing the CP violation coming from the neutron (and Proton) Electric Dipole Moment (pEDM & nEDM). 

Analysis of the Electric Dipole Moment of the neutron and proton (nEDM & pEDM) provides us a mechanism for understanding strong CP violation within our theory. Experimentally, the total nEDM has been bounded by \(|d_{n}| < 3.0 \times 10^{-13} \)~e~fm \cite{Olive:2016xmw} and is still consistent with zero. A weaker bound of \(|d_{p}|< 7.9 \times 10^{-12} \)~e~fm \cite{Griffith:2009zz} has been achieved for the proton, overcoming the difficulties of observing an EDM in an charged system.

Coming from the Standard Model (SM), a permitted (but often omitted) strongly interacting ``\(\theta\)-term'' can induce an EDM within the neutron and proton. In addition to this, Beyond the Standard Model (BSM) effects can play a crucial role in modifying EDM through the inclusion of higher dimensional operators that violate CP.

Due to recent advancements in computational power and theoretical developments, Lattice QCD is fast approaching the precision needed to calculate the EDM of the neutron and proton. The key difference when providing this \textit{ab initio} calculation from Lattice QCD, is that the individual contributions from the \(\theta\) and all the BSM operators can be calculated individually to provide incite into which operators are dominating the EDM effect.

In this work, we analyze the EDM induced within a neutron and proton coming from the \(\theta\) and Weinberg terms individually. We circumvent the problems associated with renormalization and continuum extrapolations by applying the gradient flow method when computing the CP violating quantities. Utilizing a small parameter expansion for the QCD action, we can extract the CP-odd form factor \(F_{3}(Q^{2})\) using standard form factor analysis techniques from Lattice QCD



\section{Theory}\label{theory}

The QCD Lagrangian without the inclusion of any strong CP violation, has the form:

\be
\mathcal{L}_{QCD} = \frac{1}{4}\Gmunu^{(a)}G^{(a)\mu\nu} + \sum_{q} \overline{\psi}_{q} \left(\ghmu D_{\mu} - m_{q}\right)\psi_{q}.
\ee

Which includes the the self contracted gluonic field strength tensor \(\Gmunu^{(a)}\) term on the left, and the fermionic fields \(\psi_{q},\ (q= up,\ down\ and\ strange\ quarks)\) on the right being created and annihilated between the difference of the gauge-covariant derivative combination \(\gamma^{\mu}D_{\mu}\) and the fermion quark mass matrix \(m_{q}\).

The following definitions for the CP violation additions to the QCD Lagrangian are; \\
the ``\textit{\(\theta\)-term}'' using Topological charge density

\bes
-i\theta q(x) \equiv -i\theta \frac{1}{32\pi^2}\epsilon_{\mu\nu\rho\sigma}\Trace\left[G^{\mu\nu}(x)G^{\rho\sigma}(x)\right],
\ees
and Weinberg operator term

\bes
- i \frac{\alpha_{\widetilde{G}}}{\Lambda^{2}}W(x) \equiv - i \frac{\alpha_{\widetilde{G}}}{\Lambda^{2}}\,f^{ABC} \widetilde{G}^{A \nu}_{\mu}(x) G^{B \rho}_{\nu}(x) G^{C \mu}_{\rho}(x).
\ees

The \(\theta\) and \(\alpha_{\widetilde{G}}\) terms are the coupling coefficients for the topological charge density and Weinberg operator respectively. Since the Weinberg vertex is an effective operator of dimension 6, the energy scale of the integrated out operator \(\Lambda\) is used.

\section{Lattice Parameters}\label{LatParams}


We performed calculations on the publicly available PACS-CS gauge fields \cite{Aoki:2010wm} available through the ILDG \cite{BECKETT20111208}. They provide \(N_{f}=2+1\) dynamical-QCD gauge fields, generated utilizing a \(O(a)\)-improved Wilson fermion action along with a Iwasaki gauge action (\(C_{SW} = 1.715\)). The size of the utilized gauge fields in this paper are \(32^{3}\times 64\) discrete space-time lattices, with a lattice spacing of \(a = 0.09\) fm (coming from a \(\beta = 1.90\)) producing \(L = 2.91 fm\).

%% The Markov chain of configurations supplied via the ILDG is incremented by 10 updates to ensure the autocorrelation effects are negligible for nucleon observables.

The current state of the calculation has measurements of the EDM for the neutron and proton at \(m_{\pi} = 411,701\) MeV (giving \(m_{\pi}L = 5.65,10.32\) respectively). For all the plots shown in this paper, the convention is \(m_{\pi}=411 MeV\) and \(m_{\pi}=701 MeV\) results will be plotted in blue and red respectively  (unless otherwise indicated).

A Gaussian gauge-invariant smearing is applied to the source and sink propagators used in the construction of the two- and three- point correlation functions. The smearing fraction \(\alpha =0.7\) was selected when applying the 64 iterations of the smearing algorithm to both the source and sink. This provides a root-mean-square (rms) radius of \(r_{rms} = 0.431\) fm which is \(15\%\) of the spatial extent of the lattice \(L\).

For the vector form factors, we use the renormalization of \(Z_{V} = 0.7354\) taken from \cite{Aoki:2010wm}.


\section{Topological and Weinberg Susceptibilities }\label{Succeptability}


We define the Topological susceptibility and analogous ``Weinberg susceptibility'' in terms of a double integrals:

\be
\chi_{top} = \frac{1}{V} \int d^{4}x d^{4}y \braket{q(x)q(y)}
\quad , \quad
\chi_{W} = \frac{1}{V} \int d^{4}x d^{4}y \braket{W(x)W(y)},
\ee
where \(V\) is the total volume of the lattice.

Using translational invariance, we can reduce the integrals to:

\be
\chi_{top} = \frac{1}{V} <Q_{t}^{2}>
\quad , \quad
\chi_{W} = \frac{1}{V} <W^{2}>,
\ee
where we have defined the (total) Topological charge, and analogous Weinberg charge as the 4-D integral over the lattice:

\be
Q_{t} = \int d^{4}x\, q(x) \quad , \quad W = \int d^{4}x\, W(x).
\ee

The Topological (and Weinberg) susceptibility in Lattice QCD suffers from ambiguities in the definition of operators, especially when attempting to bring to the continuum limit. To over come this, as well as renormalization difficulties, the gradient flow method is employed.

\subsection{Gradient Flow Formalism for Gauge Fields}\label{GradFlow}

The gradient flow for gauge and fermion fields \cite{Luscher:2011bx} has shown to be a powerful tool dealing with discretisation and renormalization difficulties from Lattice QCD, as it removes the ultra-violate divergences of the theory in terms of a continuous parameter \(t_{f}\).

The gradient flowed gauge field \(B_{\mu}(x,t_{f})\) is the solution to the differential equation of the form
\be\label{GradFlowEq}
\partial_{t_{f}}B_{\mu} = D_{\nu} G_{\mu \nu},
\ee
where

\be
D_{\nu} \equiv \partial_{\nu} + \left[B_{\nu},\ \cdot\  \right] \quad , \quad
G_{\mu \nu} \equiv \partial_{\mu}B_{\nu} - \partial_{\nu}B_{\mu } + \left[ B_{ \mu} ,B_{\nu } \right].
\ee

The initial condition is selected as the regular gauge field \(B_{\mu}(x,0) =A_{\mu}(x)\). In other words, \(B_{\mu}\) is flowed from \(A_{\mu}\), and the differential equation (\ref{GradFlowEq}) dictates how to evolve over \(t_{f}\).

\subsection{Susceptibility results}\label{SuscRes}


When implementing the gradient flow to produce results for the Topological and Weinberg susceptibility, the final result are functions of the flow time parameter \(t_{f}\):

\be
\chi_{top}(t_{f}) = \frac{1}{V} \int d^{4}x d^{4}y \braket{q(x,t_{f})q(y,t_{f})} = \frac{1}{V} <Q_{t}(t_{f})^{2}>
\ee

\be
\chi_{W}(t_{f}) = \frac{1}{V} \int d^{4}x d^{4}y \braket{W(x,t_{f})W(y,t_{f})} = \frac{1}{V} <W(t_{f})^{2}>
\ee
\begin{figure}
  \includegraphics[trim={0cm 0cm 5mm 0cm},width=0.5\textwidth]{./graphs/FlowOps/ChitQ2}
  \includegraphics[trim={0cm 0cm 5mm 0cm},width=0.5\textwidth]{./graphs/FlowOps/ChitW2}
  \caption{\label{ChitRes} Topological (left) and Weinberg (right) susceptibilities in \(GeV\), plotted against gradient flow time converted to root-mean-square (rms) smearing radius. Blue and red points are the \(m_{\pi} = 411, 701\ MeV\) results respectively. Errors were estimated using an Autocorrelation analysis technique described in \cite{Wolff:2003sm}.}
  %% \includegraphics[trim={1cm 0cm 0cm 0cm},width=0.5\textwidth]{./graphs/old/chitKOF}
  %% \includegraphics[trim={0cm 0cm 1cm 0cm},width=0.5\textwidth]{./graphs/old/chitK}
\end{figure}

\begin{figure}
\centering 
  \includegraphics[trim={0cm 0cm 5mm 0cm},width=0.5\textwidth]{./graphs/FlowOps/ChitQW} 
  \caption{\label{ChitQWRes} Demonstration of the cross correlation \(\braket{QW}\) in \(GeV^{6}\) against rms smearing radius. Blue and red points are the \(m_{\pi} = 411, 701\ MeV\) results respectively. Errors were estimated using an Autocorrelation analysis technique described in \cite{Wolff:2003sm}.}
\end{figure}


For the topological susceptibility results in the left of Fig.\ref{ChitRes}, at small \(\sqrt{8t_{f}}\) we see the divergences which is attributed to the ambiguities in the definition of \(q(x)\). As we approach a rms smearing radius of the order of the lattice spacing \(\sqrt{8t_{f}} \approx 0.1 fm\), we see divergence being suppressed, but some discretisation effects causing a ``dip'' in the flow time dependence. Once 4-5 orders of the lattice spacing have been achieved \(\sqrt{8t_{f}} \approx 0.4 fm\), no more flow time dependence can be observed in this quantity. The result can simply be read off from any of \(\sqrt{8t_{f}} > 0.4 \), as the results are constant and nearly identical in this range.

The Weinberg susceptibility in the right plot of Fig.\ref{ChitRes} shows the same divergences at small \(\sqrt{8t_{f}}\), as well as some slight discretisation effects at \(\sqrt{8t_{f}} \approx 0.1 fm\). But unlike the Topological susceptibility, we see a non-constant flow time dependence for \(\sqrt{8t_{f}} > 0.4 fm\). For further analysis of the Weinberg susceptibility, we need to understand the flow time dependence of its renormalization, and the mixing of operators to create a justified fit function to fit to \(\sqrt{8t_{f}} > 0.4 fm\).

As a precursor to understanding the Weinberg susceptibility's flow time dependence, the \textit{``cross correlation''} between the topological charge \(Q_{t}\) and the Weinberg charge \(W\) has been computed and shown in Fig.\ref{ChitQWRes}. Since \(Q_{t}\) has no flow time dependence in \(\sqrt{8t_{f}} > 0.4 fm\), the only flow time dependence present is the one due to a single power of \(W\). This might prove beneficial, as the flow time dependence is less pronounced compared to the Weinberg susceptibility. The presences of a negative result between the expectation value \(\braket{Q(t_{f})W(t_{f})}\) is a curious find, as the total result is imaginary when computed in units of \(GeV\).

\section{Nucleon Observables in CP-breaking theory}\label{NuclObsCP}

In this section, we show how to calculate nucleon observables in a CP-violating theory from Lattice QCD without performing any modification to the gauge action itself. Along with this, we show the preliminary results demonstrating this procedure for both the \(\theta\) and Weinberg CP-violating contributions to the nucleon observables. A more detailed explanation for the \(\theta\)-term can be found in \cite{Shindler:2015aqa}.

\subsection{The Small Coefficient Expansion}\label{CPExp}

The key tool that is not only used for nucleons, but any observable, is commonly referred to as \textit{the small \(\theta\) expansion}. For this paper, it is referred to as \textit{the small coefficient expansion}, as the same expansion is used for the CP-violating vacuum due to the Weinberg operator. For some CP-violating contribution to the regular QCD action of the form:

\be
S_{\bcancel{CP}} = S_{QCD} - i \underline{p}C,
\ee
where C is some CP-violating operator, integrated over 4-space, and \underline{p} is some coefficient representing a coupling strength of the interaction.

When the action is modified in this manner, any observable can be expanded in terms of the small parameter \(\underline{p}\):

\be
\label{SmallExpEq}
\begin{split}
  \braket{O}_{\underline{p}} & = \frac{1}{Z} \int DU_{\mu} det[M] O e^{-(S_{QCD}-i\underline{p} C)}, \\ 
   \braket{O}_{\underline{p}}  & = \frac{1}{Z} \int DU_{\mu} det[M] O e^{-S_{QCD}}[1+i\underline{p} C + \Ord (\underline{p}^{2})], \\
  \braket{O}_{\underline{p}}   & = \braket{O}_{\underline{p}=0} +i \underline{p} \braket{OC}_{\underline{p}=0} + \Ord(\underline{p}^{2}).
\end{split}
\ee

As long as the parameter \(\underline{p}\) is \textit{small}, we can use this expansion up to first order. 

For the \(\theta\) and Weinberg contributions (left and right respectively), we have:
\be
\underline{p} = \theta \ , \ C = Q_{t} \qquad \qquad , \qquad \qquad \underline{p} = \frac{\alpha_{\tilde{G}}}{\Lambda^{2}} \ , \ C = W.
\ee

We are completely justified in using the first order approximation for the \(\theta\)-term, as \(\chi PT\) with the experimental bound estimates \(\theta \lessapprox 2.5 \times 10^{-10}\) \cite{Ottnad:2009jw}.

As for the Weinberg term, we have no current order-of-magnitude estimate for \(\alpha_{\tilde{G}}\), but if we assume the scale to be \(\Lambda \gtrapprox 12 TeV\) (from the current scale we can achieve experimentally \cite{Evans:2008zzb}), it is very likely that \(\frac{\alpha_{\tilde{G}}}{\Lambda^{2}} \ll 1\).

\subsection{Nucleon Mixing Angle}\label{NucMixAng}

To understand how the nucleon reacts to a theory that had some induced CP-violation, we can calculate the \textit{nucleon mixing angle\)}, which tells us how much the nucleon spinor mixes into itself when placed in the CP-violating vacuum:

\be
u^{\underline{p}}_{N}(\p,s) = e^{i\alpha_{N}(\underline{p})\gamma_{5}} u_{N}(\p,s).
\ee

Since \(\alpha_{N}^{\underline{p}}\) is CP-odd, the expansion in \(\underline{p}\) contains only odd powers:

\be
\alpha_{N} (\underline{p}) =  \underline{p} \alpha^{(1)}_{N} + \Ord(\underline{p}^{3}).
\ee

To accessing the nucleon mixing angle from Lattice QCD, the nucleon two-point correlation functions are used in conjuncture with the small parameter expansion (\ref{SmallExpEq}). The standard two-point correlation function is defined as:

\be\label{G2ptcorr}
\Gtwopt = \sumx \Fpx \Trace \left\lbrace  \Gamma \braket{ \chixt \chizerobar} \right\rbrace,
\ee
where \(\chixt\) is an interpolating operator with the quantum numbers for the nucleon (proton and neutron in \(N_{f} = 2+1\)), \(\Gamma\) is used in the trace to project out specific spin combinations and the Fourier transform from position space \(\x\) to momentum space \(\p\) is used to analyze a nucleon of momentum \(\p\).

%% Taking this form, the typical reduction via inserting a complete set of states and evaluating the overlaps shows us the functional form of our two-point correlation function:

%% \be\label{G2pt}
%% \GtwoptGfour = \sumalpha \eEt \Zapbar \Zap,
%% \ee
%% where \(\Gamma_{4}\) is picked to optimise the signal, \(E^{\alpha}_{p}\) is the tower of energy states of the nucleon, ordered over index \(\alpha=0,1,2...\). \(\Zap\) is some coefficient which is usually divided out. The ground state energy can be studied via the \textit{Effective Mass}:

%% \be
%% \label{EffMassEq}
%% \textit{Effective Energy}(t) \equiv \log\left(\frac{\GtwoptGfour}{\GtwoptponeGfour}\right) \xrightarrow{t \gg 0} E^{\alpha=0}_{p},
%% \ee
%% where as a function of source-sink separation \(t\), the function plateaus to the ground state energy \(E^{\alpha=0}_{p}\).

%% \begin{figure}
%%   \centering
%%   \includegraphics[trim={0mm 0mm 0mm 0mm},clip,width=0.65\textwidth]{./graphs/EffMass/EffMass}
%%   \caption{\label{EffMassPlot}\textit{Effective Mass} (\ref{EffMassEq}) (\(\p=\zero\)) of the nucleon, converted into physical units of \(GeV\), plotted over source-sink separation time \(t\). The flat lines are the mass parameter extracted from a single exponential fit to the two-point correlation function (\ref{G2pt}), using the fit ranges indicated on the plot. Blue and red points are the \(m_{\pi} = 411, 701\ MeV\) results respectively.}
%% \end{figure}

Extracting the nucleon mixing angle requires the use of the \textit{small parameter expansion} (\ref{SmallExpEq}), where the nucleon-nucleon correlation function is the observable:

\be
O = \sumx \Fpx \Trace \left\lbrace  \Gamma  \chixt \chizerobar \right\rbrace.
\ee

In reduced form, we can write the expectation value of the two-point correlation function in a CP-violating vacuum;

\be
\Gpvactwozt \equiv \sumx \Fpx \Trace \left\lbrace  \Gamma  \braket{\chixt \chizerobar}_{\underline{p}} \right\rbrace,
\ee
in terms of expectation values in the non-CP violating vacuum;

\be
\begin{split}\label{AlphaExp}
\Gpvactwozt &= \Gtwozt -i\underline{p} \GCtwozt + \Ord(\underline{p}^{2}), \\
\GCtwozt &\equiv \sumx \Fpx \Trace \left\lbrace  \Gamma \gamma_{5}  \braket{\chixt \chizerobar C(t_{f})\text{\footnotemark}}\right\rbrace.
\end{split}
\ee
\footnotetext{N.B. Flow time added since \(C = Q_{t}(t_{f})\) or \(W(t_{f})\)}

The main result from writing out the expressions for (\ref{G2ptcorr}) and (\ref{AlphaExp}), is that in the large time limit they should be identical, with the exception of \(\alpha^{(1)}_{N}\):

\be\label{AlphaRat}
\frac{\GCtwoztGfour}{\GtwoztGfour} \xrightarrow{t \gg 0} \alpha^{(1)}_{N}.
\ee

Lastly, the flow time dependence \(t_{f}\) discussed in Section.\ref{GradFlow} which is used in (\ref{AlphaExp}) needs to be analyzed in addition to the ground state saturation through a large source-sink separation \(t\).


%% \begin{figure}
%%   \includegraphics[trim={0cm 0cm 0.5cm 0cm},width=0.5\textwidth]{./graphs/alphas/alpha_Top_t}
%%   \includegraphics[trim={0cm 0cm 0.5cm 0cm},width=0.5\textwidth]{./graphs/alphas/alpha_Wein_t}
%%   \caption{\label{Alphatplot}\(\alpha^{(1)}_{N}\) extracted via (\ref{AlphaRat}), plotted for the Nucleon in a topological charge (left) and Weinberg (right) CP-breaking vacuum. Demonstrating the source-sink dependence \(t\) for a single gradient flow time \(t_{f} = 6.01\). Blue and red points are the \(m_{\pi} = 411, 701\ MeV\) results respectively. }
%% \end{figure} 

%% \begin{figure}
%%   \includegraphics[trim={0cm 0cm 0.5cm 0cm},width=0.5\textwidth]{./graphs/alphas/alpha_Top_tflow}
%%   \includegraphics[trim={0cm 0cm 0.5cm 0cm},width=0.5\textwidth]{./graphs/alphas/alpha_Wein_tflow}
%%   \caption{\label{Alphatflowplot}\(\alpha^{(1)}_{N}\) extracted via (\ref{AlphaRat}), plotted for the Nucleon in a topological charge (left) and Weinberg (right) CP-breaking vacuum. Demonstrating the gradient flow time dependence for a single source-sink separation \(t = 10\). Blue and red points are the \(m_{\pi} = 411, 701\ MeV\) results respectively. }
%% \end{figure} 

%% When analysing the ratio of two-point correlation function to produce \(\alpha^{(1)}_{N}\) from (\ref{AlphaRat}), for a fixed flow time \(t_{f} = 6.01\) shown in Fig.\ref{Alphatplot}, a source-sink separation of at least \(t=10\) is required for saturation to the ground state for (coincidentally) both CP-violating vacuums in both pion mass configurations.

%% Moving to the chiral limit (red to blue points), the quantity is seen to correctly converge to zero, especially for the Weinberg results (right figure), where the lightest pion mass (blue) results are statically consistent with zero.

\subsection{CP-odd Form Factor \(F_{3}\) and the Electric Dipole Moment}\label{EDMRes}

The CP-odd form factor for the nucleon \(F_{3}(Q^{2})\) is only present in a theory that breaks CP-symmetry. Thus, to access this form factor from Lattice QCD, we need to look at observables corresponding to form factors, in a CP-violating vacuum. We can relate the CP-odd form factor \(F_{3}(Q^{2})\) of a nucleon to its electric dipole moment \(d_{N/P}\) via the an expansion in \(Q^{2}\)

\be\label{F3TOEDM}
\frac{F^{P/N}_{3}(Q^{2})}{2M_{N}} \xrightarrow{small\ Q^{2}} d_{P/N} + S_{P/N} Q^{2} + \Ord (Q^{4}).
\ee

The natural starting point from for extracting the CP-odd form factor is to study the standard nucleon three-point correlation function without any CP-violation in the vacuum;

\be
\Gthreept = \sumxy \Fppx \Fqy \Trace \left\lbrace \Gamma \braket{ \chi(\x,t) \Oytau \overline{\chi}(0) } \right\rbrace.
\ee

%% The complete reduction of this observable is

%% \be
%% \begin{split}
%%   \Gthreept = &\sum_{\alpha,\beta}e^{-\Eapp t}e^{-(\Ebp-\Eapp)\tau} \Zap \Zbpbar \\
%%   &\Trace \left\lbrace \Gamma (-i \slashed{p}^{\prime}  + m) \JOq (-i\slashed{p} + m) \right\rbrace,
%% \end{split}
%% \ee

Constructing the following ratio of two- and three-point correlation functions causes cancelations in unwanted terms, leaving terms proportional to the required form factors

\be\label{Rfun}
\Rfactor \equiv  \frac{\Gthreept}{\Gtwopptng}   \sqrt{\frac{\Gtwopptaung\Gtwopptng\Gtwopttaung}{\Gtwoptaung\Gtwoptng\Gtwoppttaung}}.
\ee

This ratio function can be fitted with a constant fit, in some domain where \(t\gg \tau \gg 0\), to extract different linear combinations of form factors.

%% which in the large source-current-sink time separation limits
%% \be
%% \Rfactor \xrightarrow{t \gg \tau \gg 0} \frac{1}{4}\Trace \left\lbrace \Gamma (-i \slashed{p}^{\prime}  + m) \JOq (-i\slashed{p} + m) \right\rbrace \sqrt{\frac{1}{\Epp\Ep(\Epp+m)(\Ep+m)}}.
%% \ee

%% For the vector current operator, we obtain access to linear combinations of the vector form factors \(F_{1,2} (Q^{2})\);

%% \be\label{ObsDefFF}
%% O^{(q)} = \overline{q} \gamma_{\mu} q \quad \xrightarrow{implies} \quad  \JOq = J^{\mu}(\q) = \gamma_{\mu} F_{1}(Q^{2}) + \frac{i\sigma^{\mu\nu}q_{\nu}}{m} F_{2}(Q^{2}).
%% \ee

%% Specifically for the ratio function (\ref{Rfun}) using the vector-current current, we have

%% \be\label{RatFFVector}
%% \begin{split}
%% \RfactorVector \xrightarrow{t \gg \tau \gg 0} & \frac{1}{4}\sqrt{\frac{1}{\Epp\Ep(\Epp+m)(\Ep+m)}} \ldots\\
%% & \Trace \left\lbrace \Gamma (-i \slashed{p}^{\prime}  + m) \left[ \gamma_{\mu} F_{1}(Q^{2}) + \frac{i\sigma^{\mu\nu}q_{\nu}}{m} F_{2}(Q^{2})\right] (-i\slashed{p} + m) \right\rbrace .
%% \end{split}
%% \ee

Solving a system of equations, involving vector current ratio function results of from unpolarised and z-polarised projectors, as well as a range of source momentum \(\p\) (for a fixed sink momenta \(\pp\)), the two vector form factors \(F_{1,2}(Q^{2})\) can be extracted.

%% Results for the more commonly quoted \textit{``Sachs Form Factors''};

%% \be
%% \begin{split}
%%   G_{E}(Q^{2}) &= F_{1}(Q^{2}) + \frac{Q^{2}}{(2m)^{2}}F_{2}(Q^{2}), \\
%%   G_{M}(Q^{2}) &= F_{1}(Q^{2}) + F_{2}(Q^{2}),
%% \end{split}
%% \ee
%% is shown in Figs.\ref{ProtonSach}\&\ref{NeutronSach} for illustrative purposes.

%% Although fits are produced, which can be used to extract electric and magnetic properties of the nucleon, the data and systematics are not sufficient to reliably quote results. For the CP-odd form factor \(F_{3}(Q^{2})\), the individual \(F_{1,2}(Q^{2})\) are utilised for each \(Q^{2}\) in a subtraction term, hence the reliance on the fit is negated.

%% \begin{figure}
%%   \includegraphics[trim={0mm 0mm 5mm 0mm},width=0.5\textwidth]{./graphs/GeGm/GEProton} 
%%   \includegraphics[trim={0mm 0mm 5mm 0mm},width=0.5\textwidth]{./graphs/GeGm/GMProton} 
%%   \caption{\label{ProtonSach}The proton electric (left) and magnetic (right) Sachs form factor, plotted as a function of transfer momentum \(Q^{2}\). Blue and red points are the \(m_{\pi} = 411, 701\ MeV\) results respectively. Fits produces for illustrative purposes only.}
%% \end{figure}
%% \begin{figure}
%%   \centering
%%   \includegraphics[trim={0mm 0mm 5mm 0mm},width=0.5\textwidth]{./graphs/GeGm/GMNeutron}
%%   \caption{\label{NeutronSach}The neutron magnetic Sachs form factor, plotted as a function of transfer momentum \(Q^{2}\). Blue and red points are the \(m_{\pi} = 411, 701\ MeV\) results respectively.Fits produces for illustrative purposes only.}
%% \end{figure}

Once the CP-even form factors can be successfully extracted, we can proceed to analysing the three-point correlation function in a CP-violating theory. The three-point correlation function, where the evaluation of the expectation value is done within a CP-violating theory, has the form;

\be
\Gthreept = \sumxy \Fppx \Fqy \Trace \left\lbrace \Gamma \braket{ \chi(\x,t) \Oytau \overline{\chi}(0) }_{\underline{p}} \right\rbrace.
\ee

Again, the \textit{small parameter expansion} (\ref{SmallExpEq}) where the observable is set to

\be
O = \sumxy \Fppx \Fqy \Trace \left\lbrace \Gamma \chi(\x,t) \Oytau \overline{\chi}(0) \right\rbrace,
\ee
can be applied. From this, the three-point correlation function in a CP-violating vacuum can be expanded in terms of three-point correlation functions in a non CP-violating vacuum;

\be\label{FFSPExp}
\begin{split}
  \Gparthreept &= \Gthreept -i\underline{p}\GCthreept + \Ord(\underline{p}^{2}), \\
  \GCthreept &= \sumxy \Fppx \Fqy \Trace \left\lbrace \Gamma \braket{ \chi(\x,t) \Oytau \overline{\chi}(0) C(t_{f})} \right\rbrace.
\end{split}
\ee

Since the terms in the three-point correlation function that are removed from constructing the ratio function are the same for \(G_{3}^{(\underline{p})}\) and \(G_{3}^{(C)}\), these definitions trivially extend to the ratio functions \(R^{(\underline{p})}\) and \(R^{(C)}\) using \(G_{3}^{(\underline{p})}\) and \(G_{3}^{(C)}\) respectively.

%% Next step is to write the ratio functions reduced form, where the vector current decomposition is explicitly written;

%% \be\label{CPoddDecompFF}
%% \begin{split}
%%   &\RparfactorVector \xrightarrow{t \gg \tau \gg 0} \frac{1}{4}\sqrt{\frac{1}{\Epp\Ep(\Epp+m)(\Ep+m)}}\times \\
%%    &\Trace \left\lbrace \Gamma \left[-i \slashed{p}^{\prime}  + m(1+2i\underline{p}\alpha^{(1)}_{N}\gamma_{5})\right]
%%   \left[J^{\mu}(\q) + J^{\mu}_{Odd}(\q) \right]
%%   \left[-i\slashed{p} + m(1+2i\underline{p}\alpha^{(1)}_{N}\gamma_{5})\right] \right\rbrace +\Ord(\underline{p}^{2}),
%% \end{split}
%% \ee
%% taking \(J^{\mu}(\q)\) from (\ref{ObsDefFF}), with the added CP-Odd form factor decomposition term;

%% \be
%% J^{\mu}_{Odd}(\q) \equiv -\sigma_{\mu\nu}\gamma_{5}\frac{q_{\nu}}{2m}F_{3}(Q^{2}).
%% \ee

%% Once the decomposition (\ref{CPoddDecompFF}) is written, and it is understood that this function is an expansion in powers of \(\underline{p}\) from (\ref{FFSPExp}), it is a matter of matching the powers of \(\underline{p}\) in (\ref{CPoddDecompFF}) to (\ref{FFSPExp}). The \(\underline{p}=0\) term is the trivial case shown in (\ref{RatFFVector}), and the linear term in \(\underline{p}\) is;

%% \be \label{CPOddRatioDecomp}
%% \begin{split}
%% \RCfactorVector \xrightarrow{t \gg \tau \gg 0} & \frac{1}{4}\sqrt{\frac{1}{\Epp\Ep(\Epp+m)(\Ep+m)}} \\
%% & \Trace \left\lbrace \Gamma (2im\underline{p}\alpha^{(1)}_{N}\gamma_{5}) \left[ \gamma_{\mu} F_{1}(Q^{2}) + \frac{i\sigma^{\mu\nu}q_{\nu}}{m} F_{2}(Q^{2})\right] (-i\slashed{p} + m) \phantom{\right\rbrace} + \\
%% & \phantom{\Trace \lbrace}\Gamma (-i\slashed{p}^{\prime} + m) \left[ \gamma_{\mu} F_{1}(Q^{2}) + \frac{i\sigma^{\mu\nu}q_{\nu}}{m} F_{2}(Q^{2})\right]  (2im\underline{p}\alpha^{(1)}_{N}\gamma_{5})- \\
%% & \phantom{\Trace \lbrace}\left. \Gamma (-i \slashed{p}^{\prime}  + m) \sigma_{\mu\nu}\gamma_{5}\frac{q_{\nu}}{2m}F_{3}(Q^{2}) (-i\slashed{p} + m)   \right\rbrace 
%% \end{split}
%% \ee

Calculating both \(R\) and \(R^{(C)}\) with polarised and unpolarised projectors and a range of transfer momentum \(\q\), the ratio function can be computed from Lattice QCD and then decomposed into the corresponding form factors \(F_{1,2,3}(Q^{2})\) through solving a system of equations.


%% through (\ref{CPOddRatioDecomp}) and (\ref{RatFFVector}).

Once \(F_{3}(Q^{2})\) is obtained, the expansion relation in (\ref{F3TOEDM}) tells us \(F_{3}(0)/2m = d_{N/P}\). Since \(F_{3}(0)\) cannot be extracted directly from \(Q^{2}=0\), an extrapolation to \(Q^{2} \rightarrow 0\) is required. 


\subsection{Results}\label{results}
\begin{figure}
  \includegraphics[trim={0cm 0cm 0.5cm 0cm},width=0.5\textwidth]{./graphs/F3/Top/MassComp/NeutronF3}
  \includegraphics[trim={0cm 0cm 0.5cm 0cm},width=0.5\textwidth]{./graphs/F3/Top/MassComp/ProtonF3}
  \caption{\label{TopF3} CP-odd vector form factor \(F_{3}/2m\) for the neutron (left) and proton (right), induced via the \(\theta\)-term CP-violating vacuum, plotted against transfer momentum \(Q^{2}\). Blue and red points are the \(m_{\pi} = 411, 701\ MeV\) results respectively. The linear fit to \(Q^{2}\rightarrow 0\) is used to extract the value for the neutron and proton EDM \(d_{N/P}\)}. 
\end{figure} 

The result for the neutron EDM coming from the \(\theta\)-term contribution can estimate from the left plot in Fig.\ref{TopF3} by the bound put on by the blue \(m_{\pi} = 411MeV\) results. This number is of the order of \( \abs{d^{(\theta)}_{N}} < 0.015\ \theta\ fm\). Although the red \(m_{\pi} = 701MeV\) show a clear signal, it only helps constrain the chiral extrapolation to be bounded by the lighter blue results. In comparison to the experimentally observed \(|d_{n}| < 3.0 \times 10^{-13} \)~e~fm \cite{Olive:2016xmw}, where \cite{Ottnad:2009jw} uses chiral perturbation theory to come to the conclusion that \(\abs{d_{N}} < 0.0012\ \theta\ fm\), which is an order of magnitude more precise than this \(\theta\)-term result.

Similarly, the result for the proton EDM coming from the \(\theta\)-term term contribution can estimate from the right plot in Fig.\ref{TopF3} by the bound put on by the blue \(m_{\pi} = 411MeV\) results. This number is of the order of \( \abs{d^{(\theta)}_{N}} < 0.02\ \theta\ fm\), slightly less bounded than the proton. It is highly likely that his would be due to systematic effects from the Lattice QCD calculation, or even possibly disconnected quark loop contributions which have not been included in this determination.


\begin{figure}
  \includegraphics[trim={0cm 0cm 0.5cm 0cm},width=0.5\textwidth]{./graphs/F3/Wein/MassComp/NeutronF3}
  \includegraphics[trim={0cm 0cm 0.5cm 0cm},width=0.5\textwidth]{./graphs/F3/Wein/MassComp/ProtonF3}
  \caption{\label{WeinF3} CP-odd vector form factor \(F_{3}/2m\) for the neutron (left) and proton (right), induced via the \textit{Weinberg operator} CP-violating vacuum, plotted against transfer momentum \(Q^{2}\). Blue and red points are the \(m_{\pi} = 411, 701\ MeV\) results respectively. The linear fit to \(Q^{2}\rightarrow 0\) is used to extract the value for the neutron and proton EDM \(d_{N/P}\).} 
\end{figure} 

Moving to the Weinberg operator contribution to the neutron EDM shown in the left plot of Fig.\ref{WeinF3}, judging by the blue \(m_{\pi} = 411MeV\) linear extrapolation, the bound on the EDM is of the order of \(\abs{d^{(W)}_{N}} < 1.25\ \frac{\alpha_{\widetilde{G}}}{\Lambda^{2}}\ fm\). Again, the precise determination of the (red) heavier pion mass results only help to bound the chiral extrapolation, except for the observation that the sign has changed between the two pion mass results. This effect is most likely due to the poor determination of the nucleon mixing angle \(\alpha^{(1)}_{N}\) for the Weinberg operator at \(m_{\pi} = 411MeV\).
%% as seen in Figs.\ref{Alphatplot}\&\ref{Alphatflowplot}.

There is no (known?) current estimate on the coefficient \(\alpha_{\tilde{G}}\) or the energy scale of the Weinberg effective operator \(\Lambda\), but the contribution from the Weinberg operator itself is bounded by two orders of magnitude more than the \(\theta\)-term contribution.

A very naive calculation one can perform with this result is to rearrange the inequality to put a lower bound on the scale \(\Lambda\). Assuming the Weinberg operator is the dominate contribution to the neutron EDM, i.e. \(\abs{d^{(W)}_{N}} \approx \abs{d_{N}} < 3.0 \times 10^{-13} \)~e~fm, and the central value of \(1.25\) is ``correct'' (which is not true);

\be
1.25\ \frac{\alpha_{\widetilde{G}}}{\Lambda^{2}} < 3.0 \times 10^{-13} \quad \rightarrow \quad \Lambda  \gtrsim 403\ \sqrt{\alpha_{\widetilde{G}}} \text{ TeV}.
\ee

This is very naive, as inserting \(\abs{d^{(W)}_{N}} = 0.0 \frac{\alpha_{\widetilde{G}}}{\Lambda^{2}}\ fm\) results in \(\Lambda > 0 TeV\), but analysing more precisely the Weinberg operator as well as other BSM operators may give us insights into the scale of new physics though this same process.

Analogous to the \(\theta\)-term contribution, the proton contribution to the EDM shown in the right figure shows a sign flip compared to the neutron results, with a less precise bound of \(\abs{d^{(W)}_{N}} < \ 1.6\frac{\alpha_{\widetilde{G}}}{\Lambda^{2}}\ fm\). Again, Lattice QCD systematics, or the disconnected quark loop contributions may be causing this effect.


\begin{figure}
  \includegraphics[trim={0cm 0cm 0.5cm 0cm},width=0.5\textwidth]{./graphs/F3/Wein/FlowComp/Neutronmpi411F3}
  \includegraphics[trim={0cm 0cm 0.5cm 0cm},width=0.5\textwidth]{./graphs/F3/Wein/FlowComp/Neutronmpi701F3}
  \caption{\label{WeinF3FlowDep} Flow time dependence from \(t_{f} = 4.01\) (blue) to \(t_{f} = 8.01\) (red) of the CP-odd vector form factor \(F_{3}/2m\), induced via the \textit{Weinberg} CP-violating vacuum, plotted against transfer momentum \(Q^{2}\). Left and right plots show the \(m_{\pi} = 411, 701\ MeV\) results respectively. The linear fit to \(Q^{2}\rightarrow 0\) is used to extract the value for the neutron and proton EDM \(d_{N/P}\).} 
\end{figure}

One crosscheck that need to be performed, is the flow time dependence of the Weinberg contribution to the neutron and proton EDM, as for the Weinberg susceptibility (section.\ref{SuscRes}) we saw strong flow time dependence from the right plot in Fig.\ref{ChitRes}.

%% This is expected to soften greatly, as the nucleon mixing angle \(\alpha^{(1)}_{N}\) extraction showed greatly reduced flow time dependence.

In the left and right plots of Fig.\ref{WeinF3FlowDep}, a short (blue points, \(t_{f} = 4.01\)) and long (red points, \(t_{f} = 8.01\)) flow time was selected to demonstrate the flow time dependence for the Weinberg contribution to the neutron EDM.

For the lighter pion mass in the left plot, there is no evidence of flow time dependence, besides the slight increase in the uncertainty. Where as for the heavier pion mass result on the right, we see a \(1\sigma\) discrepancy between the two extremes of flow time. The heavier pion mass results indicate that at this precision, the flow time dependence will need to be considered in the analysis. 










\begin{figure}
  \includegraphics[trim={0cm 0cm 0.5cm 0cm},width=0.5\textwidth]{./graphs/F3/Top/MassComp/NeutronBNLF3}
  \includegraphics[trim={0cm 0cm 0.5cm 0cm},width=0.5\textwidth]{./graphs/F3/Top/MassComp/ProtonBNLF3}
  \caption{\label{TopF3BNL} Corrections suggested by \cite{Abramczyk:2017oxr} for the CP-odd vector form factor \(F_{3}/2m\) for the neutron (left) and proton (right), induced via the \textit{\(\theta\)-term} CP-violating vacuum, plotted against transfer momentum \(Q^{2}\). Blue and red points are the \(m_{\pi} = 411, 701\ MeV\) results respectively. The linear fit to \(Q^{2}\rightarrow 0\) is used to extract the value for the neutron and proton EDM \(d_{N/P}\).} 
\end{figure}

\begin{figure}
  \includegraphics[trim={0cm 0cm 0.5cm 0cm},width=0.5\textwidth]{./graphs/F3/Wein/MassComp/NeutronBNLF3}
  \includegraphics[trim={0cm 0cm 0.5cm 0cm},width=0.5\textwidth]{./graphs/F3/Wein/MassComp/ProtonBNLF3}
  \caption{\label{WeinF3BNL} Corrections suggested by \cite{Abramczyk:2017oxr} CP-odd vector form factor \(F_{3}/2m\) for the neutron (left) and proton (right), induced via the \textit{Weinberg operator} CP-violating vacuum, plotted against transfer momentum \(Q^{2}\). Blue and red points are the \(m_{\pi} = 411, 701\ MeV\) results respectively. The linear fit to \(Q^{2}\rightarrow 0\) is used to extract the value for the neutron and proton EDM \(d_{N/P}\).} 
\end{figure}


We employ the corrections suggested by \cite{Abramczyk:2017oxr}, which requires a mixing of the CP-odd and the magnetic CP-even form factor of the form

\be
F_{3} = sin(2\alpha) \tilde{F}_{2} + cos(2\alpha) \tilde{F}_{3}, \qquad
F_{2} = cos(2\alpha) \tilde{F}_{2} - sin(2\alpha) \tilde{F}_{3},
\ee
where the \(\tilde{F}\) signifies the Lattice QCD result, and \(F\) is the continuum result.
The results are presented in Figs.\ref{TopF3BNL}\&\ref{WeinF3BNL}.

\subsection{Conclusion}\label{Con}

In this proceedings, we have laid out the framework for calculating the proton and neutron EDM through the Lattice QCD determination of the CP-odd vector form factor \(F_{3}(Q^{2})\). We implemented the gradient flow to the gauge fields to overcome the divergences and renormalization ambiguities associated with the topological charge and Weinberg operator. The \textit{small parameter expansion} was used to enable us to relate the CP-violating vacuum nucleon observables to observables in a standard Lattice QCD vacuum (with no CP-violation). As a result from this process, the bound on the neutron EDM due to the \(\theta\)-term contribution was \(\abs{d^{(\theta)}_{N}} < 0.015\ \theta\ fm\), and the Weinberg contribution was \(\abs{d^{(W)}_{N}} < 1.25\ \frac{\alpha_{\widetilde{G}}}{\Lambda^{2}}\ fm\). The corrections suggested by \cite{Abramczyk:2017oxr} are included at the end of section.\ref{EDMRes}.



%% For bibliography we recommend the use of bibtex~\cite{Wilson:1974sk,Symanzik:1983dc}
%% with entries taken from \href{https://www.inspirehep.net}{inSPIRE}.
%% In order to cite contributions to these proceedings, please use a bibtex
%% entry similar to this one~\cite{thiscontrib101}.


%% Do not forget to give each section, subsection, subsubsection, and
%% paragraph a unique label (see Sect.~\ref{theory}).
%% %
%% \begin{itemize}
%%   \item To insert figures use the syntax of figure~\ref{fig-1}.
%%   \item For small figures you can also use sidecaption as in figure~\ref{fig-2}.
%%   \item For tables use syntax in table~\ref{tab-1} or similar with sidecaption.
%% \end{itemize}
%% %
%% More details are given in the attached file \texttt{webofc-doc.pdf}.
%% \vskip2em

%% %
%% \begin{figure}[thb] % no figure before 1st section
%%   \centering
%%   \includegraphics[width=3cm,clip]{logo-lattice2017}
%%   \caption{Please write your figure caption here}
%%   \label{fig-1}% Give a unique label
%% \end{figure}

%% %
%% \begin{figure}[thb]
%%   \centering
%%   \sidecaption
%%   \includegraphics[width=1.5cm,clip]{logo-lattice2017}
%%   \caption{Please write your figure caption here}
%%   \label{fig-2}% Give a unique label
%% \end{figure}

%% %
%% \begin{table}[thb]
%%   \centering
%%   \caption{Please write your table caption here}
%%   \label{tab-1}% Give a unique label
%%   \begin{tabular}{lll}\toprule
%%   first  & second & third  \\\midrule
%%   number & number & number \\
%%   number & number & number \\\bottomrule
%%   \end{tabular}
%% \end{table}


% BibTeX or Biber users please use (the style is already called in the class, ensure that the "woc.bst" style is in your local directory)
%% \bibliography{Lattice2017_indicoID_NAME}
%
%% \emph{The figures and tables must appear before the references.}


%% \section{Further details}

%% \subsection{Deadline}

%% For good reasons we have set the \emph{deadline for submitting your
%% contribution} to these proceedings to 
%% %
%% \begin{center}\huge
%%         \textcolor{red}{\tt Wed 18th October, 2017}
%% \end{center}
%% %
%% i.e., four months after the start of LATTICE 2017. For upload, please follow
%% the instructions provided on our web page, \url{http://www.lattice2017.es},
%% as made public soon after the conference.


%% \subsection{Instructions}

%% \emph{We only require the pdf file of your contribution.} It has to comply with
%% the rules in the attached document
%% %
%% \begin{center}
%%   \texttt{epjconf\_instructions.pdf}
%% \end{center}
%% %
%% Independent of the peer review processing of the scientific content,
%% the publisher (EPJ WoC) will check your pdf for overall consistency regarding
%% type-setting and appearance. In order to avoid delays in the publication 
%% process we urge you to take the guidelines into account, otherwise we may have
%% to request a new version of your pdf file. This applies also to the font size 
%% used in your plots, especially the axis labels and numbers should be of similar
%% size as in the main text or caption.

%% \subsubsection{Naming convention}

%% We would like to ask you to use the present template file
%% %
%% \begin{center}
%%   \texttt{Lattice2017\_indicoID\_NAME.tex}
%% \end{center}
%% %
%% and to replace the \texttt{indicoID} part with the actual number of your 
%% contribution in the \href{https://makondo.ugr.es/event/0/}{Indico system}, 
%% and \texttt{NAME} by the corresponding \emph{last name of the speaker in 
%% capital letters}. If various talks are being combined, use the details
%% of the first presenter in logical order.


%% \subsubsection{Page Limits}

%% The total page limits read
%% %
%% \begin{itemize}
%%   \item~~8 pages, for contributions to the poster \& parallel sessions 
%%   \item 18 pages, for short plenary talks (30 min)
%%   \item 24 pages, for long  plenary talks (>30 min)
%%   \item special treatment applies to \emph{Discussion session on axions and the chiral anomaly at finite temperature} (to be announced)
%% \end{itemize}
             
           
           


%% \subsection{License agreement}

%% We have to ask you, the speaker, to sign the 
%% \href{https://www.epj-conferences.org/for-authors/license-agreement}{license agreement}, 
%% %
%% \begin{center}
%%   \texttt{epjconf\_copyright\_SIGN\_AND\_SCAN.pdf}
%% \end{center}
%% %
%% and to provide a scanned copy of the document together with your 
%% contribution. Please, rename this file to
%% \begin{center}
%%   \texttt{epjconf\_copyright\_indicoID\_NAME.pdf}
%% \end{center}
%% as done for your proceeding previously, and follow the guidelines
%% for upload as provided on \url{http://www.lattice2017.es}. 


\bibliography{lattice2017}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\end{document}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% end of file template_Lattice2017.tex

%%  LocalWords:  Shindler Luu Jordy de Vries IAS Institut ur IKP FZJ
%%  LocalWords:  Kernphysik ulich Center NIKHEF PACS jldg fm MeV CP
%%  LocalWords:  renormalization nEDM bibtex inSPIRE subsubsection th
%%  LocalWords:  sidecaption webofc pdf lll epjconf EPJ WoC indicoID
%%  LocalWords:  tex Indico axions pEDM EDM BSM initio gluonic ILDG
%%  LocalWords:  Iwasaki rms translational GeV QW autocorrelation pC
%%  LocalWords:  det ip OC TeV im
